/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/* timeline styling */
h2.timeline-main-title.center-block {
	display: none!important;
}
.cool-timeline.white-timeline .timeline-year {
    color: #004f9f;
}
.cool-timeline .timeline-year span {
	top: 33px !important;
	line-height: 4px !important;
}
.cool-timeline .timeline-year {
    background: #fff !important;
	border: 4px solid #004f9f;
    margin: 22px 0 50px -34px !important;
}
.cool-timeline.white-timeline .timeline-year {
    -webkit-box-shadow: 0 0 0 4px transparent, inset 0 0 0 2px rgba(0, 0, 0, 0.05), 0 0 0 8px transparent!important;
    box-shadow: 0 0 0 4px transparent, inset 0 0 0 2px rgba(0, 0, 0, 0.05), 0 0 0 8px transparent!important;
}
.ultimate-style .timeline-post .timeline-content .content-details {
    padding: 25px !important;
}
.ultimate-style .timeline-post .timeline-content .content-title {
    padding: 20px 25px !important;
}
.ctl-bullets-container {
    display: none!important;
}



/* --- GDPR --- */
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    background-color: #2C2A29;
    border-top: 0px solid #fff;
}
#moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
    padding-top: 20px;
    padding-right: 40px;
    padding-bottom: 30px;
    padding-left: 40px;
}
.gdpr-svg-icon [class*=" icon-"]{
    background-color: transparent!important;
}